[Ayuda]  Los temas estan sin los iconos
Buen dia, resulta que estoy empezando con un foro, y estoy instale e instale dos temas, porque ninguno de los dos, se me ponen los iconos de las dife...

Buen dia, resulta que estoy empezando con un foro, y estoy instale e instale dos temas, porque ninguno de los dos, se me ponen los iconos de las diferentes categorias.
Mi foro es el siguiente http://foro.softwaresytutoriales.com/index.php
Seguramente no subiste las imagenes via FTP
Si, tengo sus respectivas carpetas via ftp
Tu theme se ve muy mal, se me ocurren dos cosas, la primera es que las imagenes no estan en sus directorios respectivos y el segundo es que no es un theme para tu versión de MyBB
AndresXZ094 Apr, 2015, 2:56 pmAndresXZ09 escribió: Tu theme se ve muy mal, se me ocurren dos cosas, la primera es que las imagenes no estan en sus directorios respectivos y el segundo es que no es un theme para tu versión de MyBB

Mira ahi te paso un tomas, en la cual muestra que las carpetas en tan el foro, y tambien la subi a la carpeta de imagenes
¿Estás usando un theme para tu versión de MyBB?
El error es simple y claro, la imagen no existe o no esta en la ruta correcta, para tu informacion la imagen tiene que estar en esta ruta:


http://foro.softwaresytutoriales.com/images/ChowSpace/collapse.png

Lo cual no es así, fijate si existe esa imagen de molerla a esa ruta o verifica que la extensión sea correcta, tal vez por error de tipeo la imagen existe "collapse.JPG" y en las plantillas esta como "collapse.png"


EDIT:

Recién baje el theme para verlo y es como indico, las imágenes están pero con extensión .GIF osea "collapse.gif" y "collapse_collapsed.gif" entra por Filezilla a la carpeta del theme y simplemente cambiale la extensión a .png es la forma mas simple y rápida de arreglarlo, también podes hacerlo por medio de las plantillas en el ACP pero es mas rápido y simple hacerlo por el ftp...

EDIT 2:

Por otro lado como te comentan ese theme es para Mybb 1.6.x si lo usas en Mybb 1.8.x vas a terner varios problemas ya que no son compatibles los themes de 1.6.x para foros 1.8.x, si querés themes para 1.8.x los encontrás acá http://community.mybb.com/mods.php?actio...ory=themes
Última modificación: 4 Apr, 2015, 5:05 pm por XEDE.
Listo Señores, el error ya me di, de cuenta cual era, es por culpa de la version del tema, en mi foro tengo la version 184 y el del tema es 1.6.0. Ahora tengo otro inconveniente pero abro otro hilo
Colaboradores
XEDE AndresXZ09
This forum uses Lukasz Tkacz MyBB addons.